uuid: 9b99f4b0-2078-49ce-b53d-6cc4c6988b83
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: Hbc8n5HtVZVs5fSBSpSbuY07CVvqkKP76csvRHN9pK8
id: likert_importance
label: 'Likert: Importance'
category: Likert
likert: true
options: "1: Not at all Important\n2: Somewhat Important\n3: Neutral\n4: Important\n5: Very Important\n"
